﻿@import url(All.css);
#nav{padding:0;margin:0;list-style:none;height:23px;z-index:500;font-family:arial,verdana,sans-serif;border-right:1px solid #dad0bd;_float:left}
#nav li.top{height:23px;width:auto}
#nav li a.top_link{height:21px;line-height:21px;color:#634b33;text-decoration:none;font-size:12px;padding:0 15px 0 12px;cursor:pointer;border:1px solid #dad0bd;border-right:0}
#nav,#nav li a.top_link{background:#eee9db;position:relative}
#nav li.top,#nav li a.top_link{display:block;float:left;z-index:300}
#nav li a.top_link span{float:left;display:block;padding:0 19px 0 0;background:url(https://tem.cp.com.cn/Book/images/an_2.gif) no-repeat right center}
#nav li a.top_link span.down{float:left;display:block;padding:0}
#nav li:hover a.top_link{background:#fff; border-bottom:1px solid #fff}
#nav li:hover{z-index:300}
#nav li:hover ul.sub{left:0;top:22px;background:#fff;border:solid #dad0bd;border-width:1px 1px 1px 1px;white-space:nowrap;width:610px;height:auto;z-index:200}
#nav li:hover ul.sub li{display:block;line-height:30px;position:relative;float:left;font-weight:400;background:#fff;padding:0}
#nav li:hover ul.sub li a{display:block;font-size:12px;text-indent:5px;color:#6b605a;text-decoration:none;padding-left:12px;background:#fff}
#nav li:hover ul.sub li a:hover,#nav li:hover ul.sub li a.fly:hover{color:#fa6d04}
#nav li:hover li:hover ul,#nav li:hover li:hover li:hover ul,#nav li:hover li:hover li:hover li:hover ul,#nav li:hover li:hover li:hover li:hover li:hover ul{left:90px;top:-4px;padding:3px;border:1px solid #5c731e;white-space:nowrap;width:90px;z-index:400;height:auto}
#nav ul, #nav li:hover ul ul,#nav li:hover li:hover ul ul,#nav li:hover li:hover li:hover ul ul,#nav li:hover li:hover li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding:0;list-style:none}
#nav li:hover li:hover a.fly,#nav li:hover li:hover li:hover a.fly,#nav li:hover li:hover li:hover li:hover a.fly,#nav li:hover li:hover li:hover li:hover li:hover a.fly{color:#fff;border-color:#fff}
#nav li:hover li:hover li a.fly,#nav li:hover li:hover li:hover li a.fly,#nav li:hover li:hover li:hover li:hover li a.fly{color:#000;border-color:#bbd37e}
#play img{border:0px}
#play{width:462px;height:353px;overflow:hidden;position:relative;clear:both;border:2px solid #d1c5a9}
#play .play_info{left:0;width:432px;position:absolute;padding:8px 15px 0;height:80px;z-index:1001;cursor:pointer;bottom:0;font-family:"Microsoft Yahei";color:#fff}
#play .play_info b{display:block;font-size:22px;font-weight:100;padding-bottom:10px}
#play .play_info span{line-height:18px}
#play .play_info a{color:#fff}
#play .play_bg{position:absolute;left:0;background-color:#005338;bottom:0;height:88px;width:462px;filter:Alpha(Opacity=60);opacity:0.6;z-index:1000}
#play .play_text{overflow:hidden;position:absolute;height:15px;z-index:1002;bottom:0;right:0}
#play .play_text ul{float:right;margin-right:-1px;list-style-type:none;height:15px;display:block;filter:Alpha(Opacity=80);opacity:0.8}
#play .play_text ul li{padding:5px 0 0 5px;font-size:0;border-right:1px solid #bbb;width:11px;height:10px;line-height:10px;float:left;background-color:#1b1b1b;display:block;color:#FFF;text-align:center;cursor:pointer;font-family:"Courier New"}
#play .play_text ul li.a{background-color:#c8541a;color:fff}
#play .play_list a{display:block}
